
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #18

Rework queue manager - show it as a separate ("system") playlist

December 28, 2011 19:48 - Artem S. Tashkinov

Status: Rejected Start date: December 28, 2011

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

In most other audio jukbox'es queue manager is implemented as a special system playlist (e.g. called "Play Queue").

This solution has several serious advantages:

1) You can see all queued songs at a glance

2) There's no need to clutter the interface with an extra queue column in a playlist

3) You can easily wipe the queue and reorder the songs to be played

If this feature request is to be implemented then the queue column can be be safely dropped/removed altogether freeing space and

making the UI less cluttered.

History

#1 - December 29, 2011 03:53 - John Lindgren

- Status changed from New to Rejected

#2 - December 29, 2011 08:19 - Artem S. Tashkinov

Just rejected? OK, John, I'm not going to file any new feature requests - it seems like your vision of Audacious UI is the only right one. It makes sense

to publicly announce this policy - "No serious UI feature requests are accepted, we know better how Audacious should work and look like".

Cheers.
